#stacks_in_427>.s3_row {
	margin: 0 -10px;
}

#stacks_in_427>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_427>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_427>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_427>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_427>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_427>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_427>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_594 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_595 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_597 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_599 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_436 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_437 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_602 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_605 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_440 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_622 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_624 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_625 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_456 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_457 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_459 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_612 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_634 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_632 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_630 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_628 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_636 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_638 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_748 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_648 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_649 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_652 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_654 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_656 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_657>.s3_row {
	margin: 0 -0px;
}

#stacks_in_657>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_657>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_657>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_657 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_662 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_665 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_659 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_667 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_668 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_671 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_673 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_675 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_676>.s3_row {
	margin: 0 -0px;
}

#stacks_in_676>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_676>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_676>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_681 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_684 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_678 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_686 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_687 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_690 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_692 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_694 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_695 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_698 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_700 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_702 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_703 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_706 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_708 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_710 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_711 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_714 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_716 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_718 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_719 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_722 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_724 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_728 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_732 {
	padding:  5px;
}

#stacks_in_736 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_740 {
	padding:  5px;
}
